# export SCB_AUTO_VRR=1
# export WINE_FULLSCREEN_FSR=1 # GloriousEggroll/proton-ge-custom
# export PROTON_ENABLE_WAYLAND=1
# export ENABLE_GAMESCOPE_WSI=0
# export GAMESCOPE_DISABLE_ASYNC_FLIPS=0
# export XDG_DEFAULT_LAYOUT=no
# SCB_GAMESCOPE_ARGS="-f -w 1920 -h 1080 -W 2560 -H 1440 -F fsr --fsr-sharpness 5 -r 165 "
# SCB_GAMESCOPE_ARGS="-f -w 2560 -h 1440 -r 165 --mangoapp "
export SCB_NOSCOPE=1
SCB_GAMESCOPE_ARGS="-w 1920 -h 1080 -W 2560 -H 1440 "
